<?php
    if(isset($_POST['password'])){
        if($_POST['password']==='brt6k11t'){
            setcookie('login',true,time()+3600,'/');
            // setcookie('key',"brt6k11t",time()+3600,'/');
            header("Location: ../index.php");
        }
    }
    echo "Hasło nieprawidłowe"
?>